.img-supplier img{
	 width: 100%;
	 height: 400px;
}

.card {
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  width: 100%;
  height: 400px;
  padding-top:10;
}
.card:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}
.card:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
  background: #BFEBEC;
}
.membership_heading{
	text-align: center;
	padding-top: 15px;
}         
.membership_price{
	text-align: center;
	font-weight: 400;
}         
div#topheading {
    padding: 0 15px;
    width: auto;
}
h4#dfdd {
    font-weight: 400;
}

/*billing css*/
.radio_small{
    border-radius: 6px;
    width: 100%;
    border: 1px solid #10101033;
    padding: 24px;
    margin: 2px;
}
.text-size{
  font-weight: 400 !important;
}
.main-info {
    display: flex;
}
/*.price-info {
    margin-left: 82%;
    margin-top: -19px;
}*/
.price-info {
    border-radius: 15px;
    width: 182px;
    position: absolute;
    top:19px;
    right: 15px;
   background: #3c39390d;;
}
.text-info-price {
    margin-left: 30px;
    margin-top: 22px;
  }
 .del-teg {
    position: absolute;
    border: 1px solid #fff;
    top: 31px;
    right: 207px;
    font-weight: 500 !important;
}
.info-title {
    font-size: 20px;
    font-weight: 600 !important;
}

.texes-info {
    display: flex;
}

.price-taxes-info {
    font-size: larger;
    right: 36px;
    top: 6px;
    position: absolute;
    top: 70;
    font-weight: 400;
}
.total-taxes-info{
  font-size: larger;
    right: 36px;
    top: 55px;
    position: absolute;
    font-weight: 700;
}

/*.btn-set-info{
  position: absolute;
     top: 145px;
    right: 80px;

}*/
.cancel-info{
  font-weight: 500;

}
.button-infos {
    display: inline-block !important;
    float: right;
    position: relative;
    top: 4px;
    right: 15px;
    /*margin-right: -35px;*/
}

